<div class="tab-content margin-bottom">
	<div id="tabs">
		<ul class="nav nav-tabs">
			<li {if $tab1}class="active"{/if}><a href="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}&tab=1">Registrant</a></li>
			<li {if $tab2}class="active"{/if}><a href="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}&tab=2">Administrator</a></li>
			<li {if $tab3}class="active"{/if}><a href="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}&tab=3">Technical</a></li>
			<li {if $tab4}class="active"{/if}><a href="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}&tab=4">Billing</a></li>
		</ul>
	</div>

	{if $tab1}
		<h2>Registrant</h2>
		<p>These contacts are currently associated with this domain name record. To modify, delete, create or change Association for the domain contacts, click on the &quot;Manage Domain Contacts&quot; button at the bottom of this page.<ul><li>Registrant - Is the legal owner or domain license holder</li><li>Administrator - Is the Domain Name Manager</li><li>Technical Contact - Manager of technical issues</li><li>Billing Contact - Is authorized to receive renewal invoices</li></ul></p>
		<h3>Registrant (reg-c) Contact Details</h3>
		<form class="form-horizontal">
			<div class="form-group">
				<label class="control-label col-xs-3">Full Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_name}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Company Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_company}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Email Address :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_email}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 1 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_addr1}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 2 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_addr2}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 3 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_addr3}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Zip Code :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_postcode}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">City :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_city}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">State/Region :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_state}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Country :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_country}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Phone Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_phone}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Fax Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.registrant_fax}</p>
				</div>
			</div>
		</form>
	{elseif $tab2}
		<h2>Administrator</h2>
		<p>These contacts are currently associated with this domain name record. To modify, delete, create or change Association for the domain contacts, click on the &quot;Manage Domain Contacts&quot; button at the bottom of this page.<ul><li>Registrant - Is the legal owner or domain license holder</li><li>Administrator - Is the Domain Name Manager</li><li>Technical Contact - Manager of technical issues</li><li>Billing Contact - Is authorized to receive renewal invoices</li></ul></p>
		<h3>Administrator (admin-c) Contact Details</h3>
		<form class="form-horizontal">
			<div class="form-group">
				<label class="control-label col-xs-3">Full Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_name}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Company Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_company}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Email Address :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_email}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 1 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_addr1}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 2 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_addr2}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 3 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_addr3}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Zip Code :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_postcode}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">City :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_city}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">State/Region :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_state}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Country :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_country}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Phone Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_phone}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Fax Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.admin_fax}</p>
				</div>
			</div>
		</form>
	{elseif $tab3}
		<h2>Technical</h2>
		<p>These contacts are currently associated with this domain name record. To modify, delete, create or change Association for the domain contacts, click on the &quot;Manage Domain Contacts&quot; button at the bottom of this page.<ul><li>Registrant - Is the legal owner or domain license holder</li><li>Administrator - Is the Domain Name Manager</li><li>Technical Contact - Manager of technical issues</li><li>Billing Contact - Is authorized to receive renewal invoices</li></ul></p>
		<h3>Technical (tech-c) Contact Details</h3>
		<form class="form-horizontal">
			<div class="form-group">
				<label class="control-label col-xs-3">Full Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_name}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Company Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_company}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Email Address :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_email}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 1 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_addr1}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 2 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_addr2}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 3 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_addr3}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Zip Code :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_postcode}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">City :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_city}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">State/Region :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_state}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Country :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_country}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Phone Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_phone}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Fax Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.tech_fax}</p>
				</div>
			</div>
		</form>
	{elseif $tab4}
		<h2>Billing</h2>
		<p>These contacts are currently associated with this domain name record. To modify, delete, create or change Association for the domain contacts, click on the &quot;Manage Domain Contacts&quot; button at the bottom of this page.<ul><li>Registrant - Is the legal owner or domain license holder</li><li>Administrator - Is the Domain Name Manager</li><li>Technical Contact - Manager of technical issues</li><li>Billing Contact - Is authorized to receive renewal invoices</li></ul></p>
		<h3>Billing (bill-c) Contact Details</h3>
		<form class="form-horizontal">
			<div class="form-group">
				<label class="control-label col-xs-3">Full Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_name}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Company Name :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_company}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Email Address :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_email}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 1 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_addr1}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 2 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_addr2}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 3 :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_addr3}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Zip Code :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_postcode}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">City :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_city}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">State/Region :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_state}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Country :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_country}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Phone Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_phone}</p>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Fax Number :</label>
				<div class="col-xs-6">
					<p class="form-control-static">{$contactdomain.billing_fax}</p>
				</div>
			</div>
		</form>
	{/if}

	<p class="text-center">
		<a class="btn btn-info" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}">Manage Domain Contacts</a>
	</p>
</div>