<div class="tab-content margin-bottom">
	<div id="tabs">
		<ul class="nav nav-tabs">
			<li>
				<a href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=changecontact">
					Change Contacts
				</a>
			</li>
			<li>
				<a href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=modifycontact">
					Modify Contact
				</a>
			</li>
			<li>
				<a href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=deletecontact">
					Delete Contact
				</a>
			</li>
			<li class="active">
				<a>
					Create Contact
				</a>
			</li>
		</ul>
	</div>

	
	<h3>Create Contact</h3>
	<p>{$createcontact_desc}</p>
	{if $contactcreateerror}
		<div class="alert alert-danger">
			<strong>{$LANG.clientareaerrors}</strong>
			<br/>
			<p>{$contactcreateerror}</p>
		</div>
	{/if}
	{if $contactcreatesuccess}
		<div class="alert alert-success">
			<strong>{$LANG.moduleactionsuccess}</strong>
			<br/>
			<p>{$contactcreatesuccess}</p>
		</div>
	{/if}

	{if $cancreate neq "false"}
		<form class="form-horizontal" method="post" action="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=createcontact">
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareafirstname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="fname" type="text" required="true" id="name" value="{$smarty.post.name}" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>

			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientarealastname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="lname" type="text" id="name" value="{$smarty.post.name}" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>

			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareacompanyname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="company" type="text" required="true" value="{$smarty.post.company}" id="company" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>

			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.loginemail}</label>
				<div class="col-xs-6">
					<input class="form-control" name="email" type="email" required="true" value="{$smarty.post.emailAddr}" id="emailAddr" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>

			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareaaddress1}</label>
				<div class="col-xs-6">
					<input class="form-control" name="address" type="text" required="true" id="address1" value="{$smarty.post.address1}" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareaaddress2}</label>
				<div class="col-xs-6">
					<input class="form-control" name="address2" type="text" value="{$smarty.post.address2}" id="address2" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">Address 3</label>
				<div class="col-xs-6">
					<input class="form-control" name="address3" type="text" value="{$smarty.post.address3}" id="address3" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareapostcode}</label>
				<div class="col-xs-6">
					<input class="form-control" name="postal_code" type="number" required="true" value="{$smarty.post.zip}" id="zip" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareacity}</label>
				<div class="col-xs-6">
					<input class="form-control" name="city" type="text" required="true" value="{$smarty.post.city}" id="city" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareastate}</label>
				<div class="col-xs-6">
					<input class="form-control" name="province" type="text" value="{$clientstate}" id="state" {if $contactcreatesuccess}disabled="disabled"{/if}/>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareacountry}</label>
				<div class="col-xs-6">
					<select class="form-control" id="country" name="country" required="true">
						<option value="1">Afghanistan</option>
						<option value="2">Albania</option>
						<option value="3">Algeria</option>
						<option value="4">American Samoa</option>
						<option value="5">Andorra</option>
						<option value="6">Angola</option>
						<option value="7">Anguilla</option>
						<option value="8">Antarctica</option>
						<option value="9">Antigua and Barbuda</option>
						<option value="10">Argentina</option>
						<option value="11">Armenia</option>
						<option value="12">Aruba</option>
						<option value="13">Australia</option>
						<option value="14">Austria</option>
						<option value="15">Azerbaijan</option>
						<option value="16">Bahamas</option>
						<option value="17">Bahrain</option>
						<option value="18">Bangladesh</option>
						<option value="19">Barbados</option>
						<option value="20">Belarus</option>
						<option value="21">Belgium</option>
						<option value="22">Belize</option>
						<option value="23">Benin</option>
						<option value="24">Bermuda</option>
						<option value="25">Bhutan</option>
						<option value="26">Bolivia</option>
						<option value="27">Bosnia and Herzegovina</option>
						<option value="28">Botswana</option>
						<option value="29">Brazil</option>
						<option value="30">British Indian Ocean Territory</option>
						<option value="31">British Virgin Islands</option>
						<option value="32">Brunei</option>
						<option value="33">Bulgaria</option>
						<option value="34">Burkina Faso</option>
						<option value="35">Burma (Myanmar)</option>
						<option value="36">Burundi</option>
						<option value="37">Cambodia</option>
						<option value="38">Cameroon</option>
						<option value="39">Canada</option>
						<option value="40">Cape Verde</option>
						<option value="41">Cayman Islands</option>
						<option value="42">Central African Republic</option>
						<option value="43">Chad</option>
						<option value="44">Chile</option>
						<option value="45">China</option>
						<option value="46">Christmas Island</option>
						<option value="47">Cocos (Keeling) Islands</option>
						<option value="48">Colombia</option>
						<option value="49">Comoros</option>
						<option value="50">Cook Islands</option>
						<option value="51">Costa Rica</option>
						<option value="52">Croatia</option>
						<option value="53">Cuba</option>
						<option value="54">Cyprus</option>
						<option value="55">Czech Republic</option>
						<option value="56">Democratic Republic of the Congo</option>
						<option value="57">Denmark</option>
						<option value="58">Djibouti</option>
						<option value="59">Dominica</option>
						<option value="60">Dominican Republic</option>
						<option value="61">Ecuador</option>
						<option value="62">Egypt</option>
						<option value="63">El Salvador</option>
						<option value="64">Equatorial Guinea</option>
						<option value="65">Eritrea</option>
						<option value="66">Estonia</option>
						<option value="67">Ethiopia</option>
						<option value="68">Falkland Islands</option>
						<option value="69">Faroe Islands</option>
						<option value="70">Fiji</option>
						<option value="71">Finland</option>
						<option value="72">France</option>
						<option value="73">French Polynesia</option>
						<option value="74">Gabon</option>
						<option value="75">Gambia</option>
						<option value="76">Gaza Strip</option>
						<option value="77">Georgia</option>
						<option value="78">Germany</option>
						<option value="79">Ghana</option>
						<option value="80">Gibraltar</option>
						<option value="81">Greece</option>
						<option value="82">Greenland</option>
						<option value="83">Grenada</option>
						<option value="84">Guam</option>
						<option value="85">Guatemala</option>
						<option value="86">Guinea</option>
						<option value="87">Guinea-Bissau</option>
						<option value="88">Guyana</option>
						<option value="89">Haiti</option>
						<option value="90">Holy See (Vatican City)</option>
						<option value="91">Honduras</option>
						<option value="92">Hong Kong</option>
						<option value="93">Hungary</option>
						<option value="94">Iceland</option>
						<option value="95">India</option>
						<option value="96" selected="selected">Indonesia</option>
						<option value="97">Iran</option>
						<option value="98">Iraq</option>
						<option value="99">Ireland</option>
						<option value="100">Isle of Man</option>
						<option value="101">Israel</option>
						<option value="102">Italy</option>
						<option value="103">Ivory Coast</option>
						<option value="104">Jamaica</option>
						<option value="105">Japan</option>
						<option value="106">Jersey</option>
						<option value="107">Jordan</option>
						<option value="108">Kazakhstan</option>
						<option value="109">Kenya</option>
						<option value="110">Kiribati</option>
						<option value="111">Kosovo</option>
						<option value="112">Kuwait</option>
						<option value="113">Kyrgyzstan</option>
						<option value="114">Laos</option>
						<option value="115">Latvia</option>
						<option value="116">Lebanon</option>
						<option value="117">Lesotho</option>
						<option value="118">Liberia</option>
						<option value="119">Libya</option>
						<option value="120">Liechtenstein</option>
						<option value="121">Lithuania</option>
						<option value="122">Luxembourg</option>
						<option value="123">Macau</option>
						<option value="124">Macedonia</option>
						<option value="125">Madagascar</option>
						<option value="126">Malawi</option>
						<option value="127">Malaysia</option>
						<option value="128">Maldives</option>
						<option value="129">Mali</option>
						<option value="130">Malta</option>
						<option value="131">Marshall Islands</option>
						<option value="132">Mauritania</option>
						<option value="133">Mauritius</option>
						<option value="134">Mayotte</option>
						<option value="135">Mexico</option>
						<option value="136">Micronesia</option>
						<option value="137">Moldova</option>
						<option value="138">Monaco</option>
						<option value="139">Mongolia</option>
						<option value="140">Montenegro</option>
						<option value="141">Montserrat</option>
						<option value="142">Morocco</option>
						<option value="143">Mozambique</option>
						<option value="144">Namibia</option>
						<option value="145">Nauru</option>
						<option value="146">Nepal</option>
						<option value="147">Netherlands</option>
						<option value="148">Netherlands Antilles</option>
						<option value="149">New Caledonia</option>
						<option value="150">New Zealand</option>
						<option value="151">Nicaragua</option>
						<option value="152">Niger</option>
						<option value="153">Nigeria</option>
						<option value="154">Niue</option>
						<option value="155">Norfolk Island</option>
						<option value="156">North Korea</option>
						<option value="157">Northern Mariana Islands</option>
						<option value="158">Norway</option>
						<option value="159">Oman</option>
						<option value="160">Pakistan</option>
						<option value="161">Palau</option>
						<option value="162">Panama</option>
						<option value="163">Papua New Guinea</option>
						<option value="164">Paraguay</option>
						<option value="165">Peru</option>
						<option value="166">Philippines</option>
						<option value="167">Pitcairn Islands</option>
						<option value="168">Poland</option>
						<option value="169">Portugal</option>
						<option value="170">Puerto Rico</option>
						<option value="171">Qatar</option>
						<option value="172">Republic of the Congo</option>
						<option value="173">Romania</option>
						<option value="174">Russia</option>
						<option value="175">Rwanda</option>
						<option value="176">Saint Barthelemy</option>
						<option value="177">Saint Helena</option>
						<option value="178">Saint Kitts and Nevis</option>
						<option value="179">Saint Lucia</option>
						<option value="180">Saint Martin</option>
						<option value="181">Saint Pierre and Miquelon</option>
						<option value="182">Saint Vincent and the Grenadines</option>
						<option value="183">Samoa</option>
						<option value="184">San Marino</option>
						<option value="185">Sao Tome and Principe</option>
						<option value="186">Saudi Arabia</option>
						<option value="187">Senegal</option>
						<option value="188">Serbia</option>
						<option value="189">Seychelles</option>
						<option value="190">Sierra Leone</option>
						<option value="191">Singapore</option>
						<option value="192">Slovakia</option>
						<option value="193">Slovenia</option>
						<option value="194">Solomon Islands</option>
						<option value="195">Somalia</option>
						<option value="196">South Africa</option>
						<option value="197">South Korea</option>
						<option value="198">Spain</option>
						<option value="199">Sri Lanka</option>
						<option value="200">Sudan</option>
						<option value="201">Suriname</option>
						<option value="202">Svalbard</option>
						<option value="203">Swaziland</option>
						<option value="204">Sweden</option>
						<option value="205">Switzerland</option>
						<option value="206">Syria</option>
						<option value="207">Taiwan</option>
						<option value="208">Tajikistan</option>
						<option value="209">Tanzania</option>
						<option value="210">Thailand</option>
						<option value="211">Timor-Leste</option>
						<option value="212">Togo</option>
						<option value="213">Tokelau</option>
						<option value="214">Tonga</option>
						<option value="215">Trinidad and Tobago</option>
						<option value="216">Tunisia</option>
						<option value="217">Turkey</option>
						<option value="218">Turkmenistan</option>
						<option value="219">Turks and Caicos Islands</option>
						<option value="220">Tuvalu</option>
						<option value="221">Uganda</option>
						<option value="222">Ukraine</option>
						<option value="223">United Arab Emirates</option>
						<option value="224">United Kingdom</option>
						<option value="225">United States</option>
						<option value="226">Uruguay</option>
						<option value="227">US Virgin Islands</option>
						<option value="228">Uzbekistan</option>
						<option value="229">Vanuatu</option>
						<option value="230">Venezuela</option>
						<option value="231">Vietnam</option>
						<option value="232">Wallis and Futuna</option>
						<option value="233">West Bank</option>
						<option value="234">Western Sahara</option>
						<option value="235">Yemen</option>
						<option value="236">Zambia</option>
						<option value="237">Zimbabwe</option>
					</select>
				</div>
			</div>
			
			<div class="form-group">
				<label class="col-xs-3 control-label">{$LANG.clientareaphonenumber}</label>
				<div class="col-xs-2">
					<div class="input-group">
						<span class="input-group-addon">+</span>
						<input class="form-control" name="countrycode" id="countrycode" required="true" type="number">
					</div>
					<span id="helpBlock" class="help-block"><small>Country code</small></span>
				</div>
				<div class="col-xs-4">
					<input class="form-control" name="phone" type="number" required="true" value="{$smarty.post.telNo}" id="telNo" {if $contactcreatesuccess}disabled="disabled"{/if}/>
					<span id="helpBlock" class="help-block"><small>Phone number</small></span>
				</div>
			</div>

			<input type="hidden" name="productkey" value="{$contactproductkey}"/>
			<input type="hidden" name="createcontact" value="1"/>
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<p class="text-center">
				<input class="btn btn-success" type="submit" value="Create New Contact" {if $contactcreatesuccess}disabled="disabled"{/if}>
			</p>
		</form>
	{/if}
	
	<form method="post" action="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}">
		<input type="hidden" name="domainid" value="{$domainid}"/>
		<input type="hidden" name="domain" value="{$domain}"/>
		<p class="text-center">
			<input class="btn" type="submit" value="{$LANG.clientareabacklink}"/>
		</p>
	</form>

</div>