<script type="text/javascript" src="templates/{$template}/js/domainiddns.js"></script>

<div class="tab-content margin-bottom">
	<div class="tab-pane fade in active" id="tabOverview">
		{if $addrecorderror}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				{$addrecorderror}
			</div>
		{/if}

		{if $addrecordsuccess}
			<div class="alert alert-success">
				<strong>{$LANG.moduleactionsuccess}</strong>
				<br/>
				{$addrecordsuccess}
			</div>
		{/if}

		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?action=managednszoneadd&domain={$domain}&domainid={$domainid}">
			<h3>Add {$recordtype} Record for: {$domain}</h3>
			<br/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<div class="form-group">
				<label class="control-label col-xs-3">Domain</label>
				<div class="col-xs-6">
					<div class="input-group">
						<input class="form-control" id="domainiddns_record"  name="record" type="text" >
						<span class="input-group-addon">.{$domain}</span>
					</div>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">TTL</label>
				<div class="col-xs-6">
					<input class="form-control" id="domainiddns_ttl"  name="ttl" value="14400" type="text" >
				</div>
				<input type="hidden" name="class" value="IN">
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Record Type</label>
				<div class="col-xs-6">
					<select class="form-control" name="type" id="domainiddns_type" onchange="domainiddns_changeType();">
						<option value="select">Select</option>
						<option value="A">A</option>
						<option value="AAAA">AAAA</option>
						<option value="CNAME">CNAME</option>
						<option value="MX">MX</option>
						<option value="NS">NS</option>
						<option value="SRV">SRV</option>
						<option value="TXT">TXT</option>
					</select>
				</div>
			</div>
			<!-- display:none -->
			<div class="domainiddns_a_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">IP or Hostname</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_address_a" name="address_a" type="text">
					</div>
				</div>
			</div>
			<div class="domainiddns_aaaa_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">IPv6 Address</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_address_aaaa"  name="address_aaaa" type="text">
					</div>
				</div>
			</div>
			<div class="domainiddns_cname_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Hostname</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_cname" name="cname" type="text">
					</div>
				</div>
			</div>
			<div class="domainiddns_mx_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Priority</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_preference"  name="preference" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_mx_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Hostname</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_exchange"  name="exchange" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_ns_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Hostname</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_nsdname"  name="nsdname" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_srv_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Priority</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_priority"  name="priority" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_srv_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Weight</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_weight"  name="weight" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_srv_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Port</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_port"  name="port" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_srv_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Hostname</label>
					<div class="col-xs-6">
						<input class="form-control" id="domainiddns_target"  name="target" type="text" >
					</div>
				</div>
			</div>
			<div class="domainiddns_txt_record" style="display:none">
				<div class="form-group">
					<label class="control-label col-xs-3">Text Information</label>
					<div class="col-xs-6">
						<textarea class="form-control" id="domainiddns_txtdata" name="txtdata"></textarea>
					</div>
				</div>
			</div>
			<input type="hidden" name="adddns" value="true">
			<div class="form-group">
				<div class="col-xs-offset-3 col-xs-6">
					<input type="submit" value="Add Record" class="btn btn-success"/>
				</div>
			</div>
		</form>

		<form method="post" action="{$smarty.server.PHP_SELF}?domain={$domain}&domainid={$domainid}">
			<p align="center"><input type="submit" value="{$LANG.clientareabacklink}" class="btn"/></p>
		</form>
	</div>
</div>