<div class="tab-content margin-bottom">
	<div class="tab-pane fade in active" id="tabOverview">
		{if $modifyrecorderror}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				{$modifyrecorderror}
			</div>
		{/if}

		{if $modifyrecordsuccess}
			<div class="alert alert-success">
				<strong>{$LANG.moduleactionsuccess}</strong>
				<br/>
				{$modifyrecordsuccess}
			</div>
		{/if}

		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?action=managednszonemodify&domain={$domain}&domainid={$domainid}">
			<h3>
				Modify
				{if $record.type eq "SOA"}
					{$record.type} Record: {$domain}
				{else}
					{$record.type} Record: {$record.record}.{$domain}
				{/if}
			</h3>
			<br/>
			<input type="hidden" name="nsrecordtype" value="{$recordtype}"/>
			<input type="hidden" name="freednshosting" value="{$freednshosting}"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<input type="hidden" name="modify" value="true"/>
			<input type="hidden" name="currentvalue" value="{if $smarty.post.modify eq "true" && !$modifyrecorderror}{$valuerecord}{else}{$currentvalue}{/if}"/>
			<input type="hidden" name="isvalue" value="{$currentvalue}"/>
			
			{if $record.type eq "NS" || $record.type eq "CNAME" || $record.type eq "A" || $record.type eq "AAAA"}
				<div class="form-group">
					<label class="control-label col-xs-2">Domain</label>
					<div class="col-xs-5">
						<div class="input-group">
							<input class="form-control" name="record" type="text" value="{if $record.record}{$record.record}{/if}"/>
							<span class="input-group-addon">.{$domain}</span>
						</div>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">TTL</label>
					<div class="col-xs-5">
						<input class="form-control" name="ttl" type="text" value="{if $record.ttl}{$record.ttl}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Class</label>
					<div class="col-xs-5">
						<input class="form-control" name="class" type="text" value="{if $record.class}{$record.class}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Type</label>
					<div class="col-xs-5">
						<p class="form-control-static">{$record.type}</p>
					</div>
					<input type="hidden" name="type" value="{$record.type}">
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Destination</label>
					<div class="col-xs-5">
						<input class="form-control" name="destination" type="text" value="{if $record.destination}{$record.destination}{/if}"/>
					</div>
				</div>
			{elseif $record.type eq "SOA"}
				<div class="form-group">
					<label class="control-label col-xs-2">TTL</label>
					<div class="col-xs-5">
						<input class="form-control" name="ttl" type="text" value="{if $record.ttl}{$record.ttl}{/if}"/>
					</div>
					<input name="record" type="hidden" value="{if $record.record}{$record.record}{/if}"/>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Class</label>
					<div class="col-xs-5">
						<input class="form-control" name="class" type="text" value="{if $record.class}{$record.class}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Type</label>
					<div class="col-xs-5">
						<p class="form-control-static">{$record.type}</p>
					</div>
					<input type="hidden" name="type" value="{$record.type}">
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Mname</label>
					<div class="col-xs-5">
						<input class="form-control" name="mname" type="text" value="{if $record.mname}{$record.mname}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Rname</label>
					<div class="col-xs-5">
						<input class="form-control" name="rname" type="text" value="{if $record.rname}{$record.rname}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Serial</label>
					<div class="col-xs-5">
						<input class="form-control" name="serial" type="text" value="{if $record.serial}{$record.serial}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Refresh</label>
					<div class="col-xs-5">
						<input class="form-control" name="refresh" type="text" value="{if $record.refresh}{$record.refresh}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Retry</label>
					<div class="col-xs-5">
						<input class="form-control" name="retry" type="text" value="{if $record.retry}{$record.retry}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Expire</label>
					<div class="col-xs-5">
						<input class="form-control" name="expire" type="text" value="{if $record.expire}{$record.expire}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Minimum</label>
					<div class="col-xs-5">
						<input class="form-control" name="minimum" type="text" value="{if $record.minimum}{$record.minimum}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Serial</label>
					<div class="col-xs-5">
						<input class="form-control" name="serial" type="text" value="{if $record.serial}{$record.serial}{/if}"/>
					</div>
				</div>
			{elseif $record.type eq "MX"}
				<div class="form-group">
					<label class="control-label col-xs-2">Domain</label>
					<div class="col-xs-5">
						<div class="input-group">
							<input class="form-control" name="record" type="text" value="{if $record.record}{$record.record}{/if}"/>
							<span class="input-group-addon">.{$domain}</span>
						</div>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">TTL</label>
					<div class="col-xs-5">
						<input class="form-control" name="ttl" type="text" value="{if $record.ttl}{$record.ttl}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Class</label>
					<div class="col-xs-5">
						<input class="form-control" name="class" type="text" value="{if $record.class}{$record.class}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Type</label>
					<div class="col-xs-5">
						<p class="form-control-static">{$record.type}</p>
					</div>
					<input type="hidden" name="type" value="{$record.type}">
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Preference</label>
					<div class="col-xs-5">
						<input class="form-control" name="preference" type="text" value="{if $record.preference}{$record.preference}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Hostname</label>
					<div class="col-xs-5">
						<input class="form-control" name="destination" type="text" value="{if $record.destination}{$record.destination}{/if}"/>
					</div>
				</div>
			{elseif $record.type eq "SRV"}
				<div class="form-group">
					<label class="control-label col-xs-2">Domain</label>
					<div class="col-xs-5">
						<div class="input-group">
							<input class="form-control" name="record" type="text" value="{if $record.record}{$record.record}{/if}"/>
							<span class="input-group-addon">.{$domain}</span>
						</div>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">TTL</label>
					<div class="col-xs-5">
						<input class="form-control" name="ttl" type="text" value="{if $record.ttl}{$record.ttl}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Class</label>
					<div class="col-xs-5">
						<input class="form-control" name="class" type="text" value="{if $record.class}{$record.class}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Type</label>
					<div class="col-xs-5">
						<p class="form-control-static">{$record.type}</p>
					</div>
					<input type="hidden" name="type" value="{$record.type}">
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Priority</label>
					<div class="col-xs-5">
						<input class="form-control" name="priority" type="text" value="{if $record.priority}{$record.priority}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Weight</label>
					<div class="col-xs-5">
						<input class="form-control" name="weight" type="text" value="{if $record.weight}{$record.weight}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Port</label>
					<div class="col-xs-5">
						<input class="form-control" name="port" type="text" value="{if $record.port}{$record.port}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Hostname</label>
					<div class="col-xs-5">
						<input class="form-control" name="destination" type="text" value="{if $record.destination}{$record.destination}{/if}"/>
					</div>
				</div>
			{elseif $record.type eq "TXT"}
				<div class="form-group">
					<label class="control-label col-xs-2">Domain</label>
					<div class="col-xs-5">
						<div class="input-group">
							<input class="form-control" name="record" type="text" value="{if $record.record}{$record.record}{/if}"/>
							<span class="input-group-addon">.{$domain}</span>
						</div>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">TTL</label>
					<div class="col-xs-5">
						<input class="form-control" name="ttl" type="text" value="{if $record.ttl}{$record.ttl}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Class</label>
					<div class="col-xs-5">
						<input class="form-control" name="class" type="text" value="{if $record.class}{$record.class}{/if}"/>
					</div>
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Type</label>
					<div class="col-xs-5">
						<p class="form-control-static">{$record.type}</p>
					</div>
					<input type="hidden" name="type" value="{$record.type}">
				</div>
				<div class="form-group">
					<label class="control-label col-xs-2">Information</label>
					<div class="col-xs-5">
						<textarea class="form-control" name="destination">{if $record.destination}{$record.destination}{/if}</textarea>
					</div>
				</div>
			{/if}
			<div class="form-group">
				<input type="hidden" name="domainid" value="{$domainid}">
				<input type="hidden" name="srsdomainid" value="{$record.domainid}">
				<input type="hidden" name="domain" value="{$domain}">
				<input type="hidden" name="dnsid" value="{$record.dnsid}">
				<input type="hidden" name="line" value="{$record.line}">
				<input type="hidden" name="editDNS" value="1">
				<div class="col-xs-offset-2 col-xs-5">
					<input type="submit" value="Apply Modification" class="btn btn-success"/>
				</div>
			</div>
		</form>
		<br/>
		<form method="post" action="{$smarty.server.PHP_SELF}?domain={$domain}&domainid={$domainid}">
			<p align="center"><input type="submit" value="{$LANG.clientareabacklink}" class="btn"/></p>
		</form>
	</div>
</div>