<div class="tab-content margin-bottom">
	<div class="tab-pane fade in active" id="tabOverview">
		<!-- Info NS -->
		<div class="alert alert-info" align="center">
			From here you can create and manage custom nameservers for your domain (eg. NS1.yourdomain.com, NS2.yourdomain.com, etc.)
		</div>

		<!-- Success/Error Message Register Child NS -->
		{if $registerns}
			{if $registernserror}
				<div class="alert alert-danger">
					<strong>{$LANG.clientareaerrors}</strong>
					<br/>
					{$registernserror}
				</div>
			{/if}
			{if $registernssuccess}
				<div class="alert alert-success">
					<strong>{$LANG.moduleactionsuccess}</strong>
					<br/>
					{$registernssuccess}
				</div>
			{/if}
		{/if}
		
		<!-- Success/Error Message Modify Child NS -->
		{if $modifyns}
			{if $modifynserror}
				<div class="alert alert-danger">
					<strong>{$LANG.clientareaerrors}</strong>
					<br/>
					{$modifynserror}
				</div>
			{/if}
			{if $modifynssuccess}
				<div class="alert alert-success">
					<strong>{$LANG.moduleactionsuccess}</strong>
					<br/>
					{$modifynssuccess}
				</div>
			{/if}
		{/if}
		
		<!-- Success/Error Message Delete Child NS -->
		{if $deletens}
			{if $deletenserror}
				<div class="alert alert-danger">
					<strong>{$LANG.clientareaerrors}</strong>
					<br/>
					{$deletenserror}
				</div>
			{/if}
			{if $deletenssuccess}
				<div class="alert alert-success">
					<strong>{$LANG.moduleactionsuccess}</strong>
					<br/>
					{$deletenssuccess}
				</div>
			{/if}
		{/if}

		<!-- List NS -->
		<h4>NameServer List</h4>
		{if $childsuccess}
			{if $childns1 || $childns2 || $childns3 || $childns4 || $childns5 || $childns6 || $childns7 || $childns8}
				<ol>
					{if $childns1 && $childip1}<li>{$childns1} - {$childip1}</li>{/if}
					{if $childns2 && $childip2}<li>{$childns2} - {$childip2}</li>{/if}
					{if $childns3 && $childip3}<li>{$childns3} - {$childip3}</li>{/if}
					{if $childns4 && $childip4}<li>{$childns4} - {$childip4}</li>{/if}
					{if $childns5 && $childip5}<li>{$childns5} - {$childip5}</li>{/if}
					{if $childns6 && $childip6}<li>{$childns6} - {$childip6}</li>{/if}
					{if $childns7 && $childip7}<li>{$childns7} - {$childip7}</li>{/if}
					{if $childns8 && $childip8}<li>{$childns8} - {$childip8}</li>{/if}
				</ol>
			{else}
				<div class="alert alert-warning">
					<p>Belum ada child yang terdaftar</p>
				</div>
			{/if}
		{/if}
		{if $childerror}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				{$childerror}
			</div>
		{/if}

		<!-- Register Nameserver -->
		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?domainid={$domainid}">
			<input type="hidden" name="registerns" value="true">
			<input type="hidden" name="domainid" value="{$domainid}">
			<input type="hidden" name="domain" value="{$domain}">
			<h4>Register a NameServer Name</h4>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputRegisterNs">Nameserver</label>
				<div class="col-xs-5">
					<div class="input-group">
						<input class="form-control" type="text" id="inputRegisterNs" name="inputRegisterNs">
						<span class="input-group-addon" id="basic-addon2">. {$domain}</span>
					</div>
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputRegisterIp">IP Address</label>
				<div class="col-xs-6 col-sm-5">
					<input class="form-control" type="text" id="inputRegisterIp" name="inputRegisterIp">
				</div>
			</div>
			<p class="text-center">
				<input class="btn btn-primary" type="submit" value="Save Changes">
			</p>
		</form>

		<!-- Modify Nameserver -->
		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?domainid={$domainid}">
			<input type="hidden" name="modifyns" value="true">
			<input type="hidden" name="domainid" value="{$domainid}">
			<input type="hidden" name="domain" value="{$domain}">
			<h4>Modify a NameServer IP</h4>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputModifyNs">Nameserver</label>
				<div class="col-xs-5">
					<div class="input-group">
						<input class="form-control" type="text" id="inputModifyNs" name="inputModifyNs">
						<span class="input-group-addon" id="basic-addon2">. {$domain}</span>
					</div>
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputModifyCurrentIp">Current IP Address</label>
				<div class="col-xs-6 col-sm-5">
					<input class="form-control" type="text" id="inputModifyCurrentIp" name="inputModifyCurrentIp">
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputModifyNewIp">New IP Address</label>
				<div class="col-xs-6 col-sm-5">
					<input class="form-control" type="text" id="inputModifyNewIp" name="inputModifyNewIp">
				</div>
			</div>
			<p class="text-center">
				<input class="btn btn-primary" type="submit" value="Save Changes">
			</p>
		</form>

		<!-- Delete Nameserver -->
		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?domainid={$domainid}">
			<input type="hidden" name="deletens" value="true">
			<input type="hidden" name="domainid" value="{$domainid}">
			<input type="hidden" name="domain" value="{$domain}">
			<h4>Delete a NameServer</h4>
			<div class="form-group">
				<label class="col-xs-4 control-label" for="inputDeleteNs">Nameserver</label>
				<div class="col-xs-5">
					<div class="input-group">
						<input class="form-control" type="text" id="inputDeleteNs" name="inputDeleteNs">
						<span class="input-group-addon" id="basic-addon2">. {$domain}</span>
					</div>
				</div>
			</div>
			<p class="text-center">
				<input class="btn btn-primary" type="submit" value="Save Changes">
			</p>
		</form>

	</div>
</div>