<div class="tab-content margin-bottom">
	{if $language == "Spanish"}
		{literal}<script language="javascript" type="text/javascript">function confirmDelete(){return confirm("De verdad desea borrar definitivamente este Contacto?");}</script>{/literal}
	{else}
		{literal}<script language="javascript" type="text/javascript">function confirmDelete(){return confirm("You really want permanently delete the selected contact?");}</script>{/literal}
	{/if}

	
	<div id="tabs">
		<ul class="nav nav-tabs" href="srsxcontactdomain.php?action=changedomaincontacts&domainid=1&tab=changecontact">
			<li class="nav-item">
				<a class="nav-link">
					Change Contacts
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=modifycontact">
					Modify Contact
				</a>
			</li>
			<li class="nav-item active">
				<a class="nav-link active" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=deletecontact">
					Delete Contact
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=createcontact">
					Create Contact
				</a>
			</li>
		</ul>
	</div>

	
	<h3>Delete Contact</h3>
	<p>{$deletecontact_desc}</p>
	<p><strong>Note:</strong> A Domain Contact cannot be deleted if it is asociated with one of your domains.</p>
	{if $contactdeleteerror}
		<div class="alert alert-danger">
			<strong>{$LANG.clientareaerrors}</strong>
			<br/>
			<p>{$contactdeleteerror}</p>
		</div>
	{/if}
	{if $contactdeletesuccess}
		<div class="alert alert-success">
			<strong>{$LANG.moduleactionsuccess}</strong>
			<br/>
			<p>{$contactdeletesuccess}</p>
		</div>
	{/if}
	{if $showdel neq "false"}
		<form class="form-horizontal" method="post" action="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=deletecontact">
			<div class="form-group">
				<label class="control-label col-xs-3">Contact</label>
				<div class="col-xs-6">
					<select class="form-control" name="contactId" id="contactId">
						{foreach from=$contactdomain key=value item=id}
							<option value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
						{/foreach}
					</select>
				</div>
			</div>
			<input type="hidden" name="request" value="dodelete"/>
			<input type="hidden" name="productkey" value="{$contactproductkey}"/>
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="regcontactid" value="{$current_registrant}"/>
			<input type="hidden" name="admincontactid" value="{$current_admin}"/>
			<input type="hidden" name="billcontactid" value="{$current_billing}"/>
			<input type="hidden" name="techcontactid" value="{$current_tech}"/>
			<input type="hidden" name="delcontact" value="1"/>
			<p class="text-center">
				<input class="btn btn-danger" type="submit" value="Delete Selected Contact" onclick="return confirmDelete();"/>
			</p>
		</form>
	{/if}
	
	<form method="post" action="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}">
		<input type="hidden" name="domainid" value="{$domainid}"/>
		<input type="hidden" name="domain" value="{$domain}"/>
		<p class="text-center">
			<input class="btn" type="submit" value="{$LANG.clientareabacklink}"/>
		</p>
	</form>

</div>