<div class="tab-content margin-bottom">
	<div id="tabs">
		<ul class="nav nav-tabs">
			<li class="nav-item active" href="srsxcontactdomain.php?action=changedomaincontacts&domainid=1&tab=changecontact">
				<a class="nav-link active">
					Change Contacts
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=modifycontact">
					Modify Contact
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=deletecontact">
					Delete Contact
				</a>
			</li>
			<li class="nav-item">
				<a class="nav-link" href="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}&tab=createcontact">
					Create Contact
				</a>
			</li>
		</ul>
	</div>

	<h3>Change Contacts</h3>
	<p>{$changecontact_desc}</p>
	{if $contactseterror}
		<div class="alert alert-danger">
			<strong>{$LANG.clientareaerrors}</strong>
			<br/>
			<p>{$contactseterror}</p>
		</div>
	{/if}
	{if $contactsetsuccess}
		<div class="alert alert-success">
			<strong>{$LANG.moduleactionsuccess}</strong>
			<br/>
			<p>{$contactsetsuccess}</p>
		</div>
	{/if}
	{if $canchange neq "false"}
		<form class="form-horizontal" method="post" action="srsxcontactdomain.php?action=changedomaincontacts&domainid={$domainid}">
			<div class="form-group">
				<label class="col-xs-3 control-label">Registrant (reg-c)</label>
				<div class="col-xs-6">
					<select class="form-control" name="registrantContactId" id="registrantContactId">
						{foreach from=$contactdomain key=value item=id}
							{if $id.contactid eq $current_registrant}
								<option selected="selected" value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{else}
								<option value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{/if}
						{/foreach}
					</select>
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-3 control-label">Administrator (admin-c)</label>
				<div class="col-xs-6">
					<select class="form-control" ame="adminContactId" id="adminContactId">
						{foreach from=$contactdomain key=value item=id}
							{if $id.contactid eq $current_admin}
								<option selected="selected" value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{else}
								<option value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{/if}
						{/foreach}
					</select>
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-3 control-label">Technical (tech-c)</label>
				<div class="col-xs-6">
					<select class="form-control" name="techContactId" id="techContactId">
						{foreach from=$contactdomain key=value item=id}
							{if $id.contactid eq $current_tech}
								<option selected="selected" value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{else}
								<option value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{/if}
						{/foreach}
					</select>
				</div>
			</div>
			<div class="form-group">
				<label class="col-xs-3 control-label">Billing (bill-c)</label>
				<div class="col-xs-6">
					<select class="form-control" name="billingContactId" id="billingContactId">
						{foreach from=$contactdomain key=value item=id}
							{if $id.contactid eq $current_billing}
								<option selected="selected" value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{else}
								<option value="{$id.contactid}">#{$id.contactid} {$id.fname} {$id.lname} {$id.email}</option>
							{/if}
						{/foreach}
					</select>
				</div>
			</div>
			<input type="hidden" name="request" value="dochange"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<input type="hidden" name="regcontactid" value="{$current_registrant}"/>
			<input type="hidden" name="admincontactid" value="{$current_admin}"/>
			<input type="hidden" name="billcontactid" value="{$current_billing}"/>
			<input type="hidden" name="techcontactid" value="{$current_tech}"/>
			<input type="hidden" name="changecontact" value="1"/>
			<p class="text-center">
				<input class="btn btn-success" type="submit" value="{$LANG.clientareasavechanges}"/>
			</p>											
		</form>
	{/if}
	
	
	<form method="post" action="srsxcontactdomain.php?action=domaincontacts&domainid={$domainid}">
		<input type="hidden" name="domainid" value="{$domainid}"/>
		<input type="hidden" name="domain" value="{$domain}"/>
		<p class="text-center">
			<input class="btn" type="submit" value="{$LANG.clientareabacklink}"/>
		</p>
	</form>

</div>