<script>
	jQuery(document).ready(function()
	{
		jQuery('#inputCountry').on('change', function() {
			var dialcode = jQuery(this).find(':selected').attr('phonecc');
			var countrycode = jQuery(this).find(':selected').attr('ccode');
			var countrycode_lower = countrycode.toLowerCase();
			jQuery("#teleponcc").val(dialcode);
			jQuery(".selected-dial-code").html("+"+dialcode);
			jQuery(".iti-flag").remove();
			jQuery(".selected-flag").prepend('<div class="iti-flag '+countrycode_lower+'"></div>');
		});
	});
</script>
<div class="tab-content margin-bottom">
	<div class="tab-pane active" id="tabOverview">
		<h3>{$LANG.domaincontactinfo}</h3>
		{if $contactmoderror}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				<p>{$contactmoderror}</p>
			</div>
		{/if}
		{if $contactmodsuccess}
			<div class="alert alert-success">
				<strong>{$LANG.moduleactionsuccess}</strong>
				<br/>
				<p>{$contactmodsuccess}</p>
			</div>
		{/if}
		<p>{$LANG.rcdom_contactinfomoddesc2}</p>
		<p>{$LANG.rcdom_contactinfomodnote}</p>
		<form class="form-horizontal" method="post" action="{$smarty.server.PHP_SELF}?action=moddomaincontacts&domainid={$domainid}">
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareafirstname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="fname" type="text" id="name" value="{$contactdomain.fname}"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientarealastname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="lname" type="text" id="name" value="{$contactdomain.lname}"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareacompanyname}</label>
				<div class="col-xs-6">
					<input class="form-control" name="company" type="text" value="{$contactdomain.company}" id="company"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.loginemail}</label>
				<div class="col-xs-6">
					<input class="form-control" name="email" type="text" value="{$contactdomain.email}" id="emailAddr"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareaaddress1}</label>
				<div class="col-xs-6">
					<input class="form-control" name="address" type="text" id="address1" value="{$contactdomain.addr1}"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareaaddress2}</label>
				<div class="col-xs-6">
					<input class="form-control" name="address2" type="text" value="{$contactdomain.addr2}" id="address2"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">Address 3</label>
				<div class="col-xs-6">
					<input class="form-control" name="address3" type="text" value="{$contactdomain.addr3}" id="address3"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareapostcode}</label>
				<div class="col-xs-6">
					<input class="form-control" name="postal_code" type="text" value="{$contactdomain.postcode}" id="zip"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareacity}</label>
				<div class="col-xs-6">
					<input class="form-control" name="city" type="text" value="{$contactdomain.city}" id="city"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareastate}</label>
				<div class="col-xs-6">
					<input class="form-control" name="province" type="text" value="{$contactdomain.state}" id="state"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareacountry}</label>
				<div class="col-xs-6">
					<select class="form-control" id="inputCountry" name="country">
						<option value="1"{if $contactdomain.country eq "1"} selected="selected"{/if} phonecc="93" ccode="AF">Afghanistan</option>
						<option value="2"{if $contactdomain.country eq "2"} selected="selected"{/if} phonecc="355" ccode="AL">Albania</option>
						<option value="3"{if $contactdomain.country eq "3"} selected="selected"{/if} phonecc="213" ccode="DZ">Algeria</option>
						<option value="5"{if $contactdomain.country eq "5"} selected="selected"{/if} phonecc="376" ccode="AD">Andorra</option>
						<option value="6"{if $contactdomain.country eq "6"} selected="selected"{/if} phonecc="244" ccode="AO">Angola</option>
						<option value="8"{if $contactdomain.country eq "8"} selected="selected"{/if} phonecc="672" ccode="AQ">Antarctica</option>
						<option value="10"{if $contactdomain.country eq "10"} selected="selected"{/if} phonecc="54" ccode="AR">Argentina</option>
						<option value="11"{if $contactdomain.country eq "11"} selected="selected"{/if} phonecc="374" ccode="AM">Armenia</option>
						<option value="12"{if $contactdomain.country eq "12"} selected="selected"{/if} phonecc="297" ccode="AW">Aruba</option>
						<option value="13"{if $contactdomain.country eq "13"} selected="selected"{/if} phonecc="61" ccode="AU">Australia</option>
						<option value="14"{if $contactdomain.country eq "14"} selected="selected"{/if} phonecc="43" ccode="AT">Austria</option>
						<option value="15"{if $contactdomain.country eq "15"} selected="selected"{/if} phonecc="994" ccode="AZ">Azerbaijan</option>
						<option value="17"{if $contactdomain.country eq "17"} selected="selected"{/if} phonecc="973" ccode="BH">Bahrain</option>
						<option value="18"{if $contactdomain.country eq "18"} selected="selected"{/if} phonecc="880" ccode="BD">Bangladesh</option>
						<option value="20"{if $contactdomain.country eq "20"} selected="selected"{/if} phonecc="375" ccode="BY">Belarus</option>
						<option value="21"{if $contactdomain.country eq "21"} selected="selected"{/if} phonecc="32" ccode="BE">Belgium</option>
						<option value="22"{if $contactdomain.country eq "22"} selected="selected"{/if} phonecc="501" ccode="BZ">Belize</option>
						<option value="23"{if $contactdomain.country eq "23"} selected="selected"{/if} phonecc="229" ccode="BJ">Benin</option>
						<option value="25"{if $contactdomain.country eq "25"} selected="selected"{/if} phonecc="975" ccode="BT">Bhutan</option>
						<option value="26"{if $contactdomain.country eq "26"} selected="selected"{/if} phonecc="591" ccode="BO">Bolivia</option>
						<option value="27"{if $contactdomain.country eq "27"} selected="selected"{/if} phonecc="387" ccode="BA">Bosnia and Herzegovina</option>
						<option value="28"{if $contactdomain.country eq "28"} selected="selected"{/if} phonecc="267" ccode="BW">Botswana</option>
						<option value="29"{if $contactdomain.country eq "29"} selected="selected"{/if} phonecc="55" ccode="BR">Brazil</option>
						<option value="32"{if $contactdomain.country eq "32"} selected="selected"{/if} phonecc="673" ccode="BN">Brunei</option>
						<option value="33"{if $contactdomain.country eq "33"} selected="selected"{/if} phonecc="359" ccode="BG">Bulgaria</option>
						<option value="34"{if $contactdomain.country eq "34"} selected="selected"{/if} phonecc="226" ccode="BF">Burkina Faso</option>
						<option value="35"{if $contactdomain.country eq "35"} selected="selected"{/if} phonecc="95" ccode="MM">Burma (Myanmar)</option>
						<option value="36"{if $contactdomain.country eq "36"} selected="selected"{/if} phonecc="257" ccode="BI">Burundi</option>
						<option value="37"{if $contactdomain.country eq "37"} selected="selected"{/if} phonecc="855" ccode="KH">Cambodia</option>
						<option value="38"{if $contactdomain.country eq "38"} selected="selected"{/if} phonecc="237" ccode="CM">Cameroon</option>
						<option value="39"{if $contactdomain.country eq "39"} selected="selected"{/if} phonecc="1" ccode="CA">Canada</option>
						<option value="40"{if $contactdomain.country eq "40"} selected="selected"{/if} phonecc="238" ccode="CV">Cape Verde</option>
						<option value="42"{if $contactdomain.country eq "42"} selected="selected"{/if} phonecc="236" ccode="CF">Central African Republic</option>
						<option value="43"{if $contactdomain.country eq "43"} selected="selected"{/if} phonecc="235" ccode="TD">Chad</option>
						<option value="44"{if $contactdomain.country eq "44"} selected="selected"{/if} phonecc="56" ccode="CL">Chile</option>
						<option value="45"{if $contactdomain.country eq "45"} selected="selected"{/if} phonecc="86" ccode="CN">China</option>
						<option value="46"{if $contactdomain.country eq "46"} selected="selected"{/if} phonecc="61" ccode="CX">Christmas Island</option>
						<option value="47"{if $contactdomain.country eq "47"} selected="selected"{/if} phonecc="61" ccode="CC">Cocos (Keeling) Islands</option>
						<option value="48"{if $contactdomain.country eq "48"} selected="selected"{/if} phonecc="57" ccode="CO">Colombia</option>
						<option value="49"{if $contactdomain.country eq "49"} selected="selected"{/if} phonecc="269" ccode="KM">Comoros</option>
						<option value="50"{if $contactdomain.country eq "50"} selected="selected"{/if} phonecc="682" ccode="CK">Cook Islands</option>
						<option value="51"{if $contactdomain.country eq "51"} selected="selected"{/if} phonecc="506" ccode="CR">Costa Rica</option>
						<option value="52"{if $contactdomain.country eq "52"} selected="selected"{/if} phonecc="385" ccode="HR">Croatia</option>
						<option value="53"{if $contactdomain.country eq "53"} selected="selected"{/if} phonecc="53" ccode="CU">Cuba</option>
						<option value="54"{if $contactdomain.country eq "54"} selected="selected"{/if} phonecc="357" ccode="CY">Cyprus</option>
						<option value="55"{if $contactdomain.country eq "55"} selected="selected"{/if} phonecc="420" ccode="CZ">Czech Republic</option>
						<option value="56"{if $contactdomain.country eq "56"} selected="selected"{/if} phonecc="243" ccode="CD">Democratic Republic of the Congo</option>
						<option value="57"{if $contactdomain.country eq "57"} selected="selected"{/if} phonecc="45" ccode="DK">Denmark</option>
						<option value="58"{if $contactdomain.country eq "58"} selected="selected"{/if} phonecc="253" ccode="DJ">Djibouti</option>
						<option value="61"{if $contactdomain.country eq "61"} selected="selected"{/if} phonecc="593" ccode="EC">Ecuador</option>
						<option value="62"{if $contactdomain.country eq "62"} selected="selected"{/if} phonecc="20" ccode="EG">Egypt</option>
						<option value="63"{if $contactdomain.country eq "63"} selected="selected"{/if} phonecc="503" ccode="SV">El Salvador</option>
						<option value="64"{if $contactdomain.country eq "64"} selected="selected"{/if} phonecc="240" ccode="GQ">Equatorial Guinea</option>
						<option value="65"{if $contactdomain.country eq "65"} selected="selected"{/if} phonecc="291" ccode="ER">Eritrea</option>
						<option value="66"{if $contactdomain.country eq "66"} selected="selected"{/if} phonecc="372" ccode="EE">Estonia</option>
						<option value="67"{if $contactdomain.country eq "67"} selected="selected"{/if} phonecc="251" ccode="ET">Ethiopia</option>
						<option value="68"{if $contactdomain.country eq "68"} selected="selected"{/if} phonecc="500" ccode="FK">Falkland Islands</option>
						<option value="69"{if $contactdomain.country eq "69"} selected="selected"{/if} phonecc="298" ccode="FO">Faroe Islands</option>
						<option value="70"{if $contactdomain.country eq "70"} selected="selected"{/if} phonecc="679" ccode="FJ">Fiji</option>
						<option value="71"{if $contactdomain.country eq "71"} selected="selected"{/if} phonecc="358" ccode="FI">Finland</option>
						<option value="72"{if $contactdomain.country eq "72"} selected="selected"{/if} phonecc="33" ccode="FR">France</option>
						<option value="73"{if $contactdomain.country eq "73"} selected="selected"{/if} phonecc="689" ccode="PF">French Polynesia</option>
						<option value="74"{if $contactdomain.country eq "74"} selected="selected"{/if} phonecc="241" ccode="GA">Gabon</option>
						<option value="75"{if $contactdomain.country eq "75"} selected="selected"{/if} phonecc="220" ccode="GM">Gambia</option>
						76,,970,Gaza Strip
						<option value="77"{if $contactdomain.country eq "77"} selected="selected"{/if} phonecc="995" ccode="GE">Georgia</option>
						<option value="78"{if $contactdomain.country eq "78"} selected="selected"{/if} phonecc="49" ccode="DE">Germany</option>
						<option value="79"{if $contactdomain.country eq "79"} selected="selected"{/if} phonecc="233" ccode="GH">Ghana</option>
						<option value="80"{if $contactdomain.country eq "80"} selected="selected"{/if} phonecc="350" ccode="GI">Gibraltar</option>
						<option value="81"{if $contactdomain.country eq "81"} selected="selected"{/if} phonecc="30" ccode="GR">Greece</option>
						<option value="82"{if $contactdomain.country eq "82"} selected="selected"{/if} phonecc="299" ccode="GL">Greenland</option>
						<option value="85"{if $contactdomain.country eq "85"} selected="selected"{/if} phonecc="502" ccode="GT">Guatemala</option>
						<option value="86"{if $contactdomain.country eq "86"} selected="selected"{/if} phonecc="224" ccode="GN">Guinea</option>
						<option value="87"{if $contactdomain.country eq "87"} selected="selected"{/if} phonecc="245" ccode="GW">Guinea-Bissau</option>
						<option value="88"{if $contactdomain.country eq "88"} selected="selected"{/if} phonecc="592" ccode="GY">Guyana</option>
						<option value="89"{if $contactdomain.country eq "89"} selected="selected"{/if} phonecc="509" ccode="HT">Haiti</option>
						<option value="90"{if $contactdomain.country eq "90"} selected="selected"{/if} phonecc="39" ccode="VA">Holy See (Vatican City)</option>
						<option value="91"{if $contactdomain.country eq "91"} selected="selected"{/if} phonecc="504" ccode="HN">Honduras</option>
						<option value="92"{if $contactdomain.country eq "92"} selected="selected"{/if} phonecc="852" ccode="HK">Hong Kong</option>
						<option value="93"{if $contactdomain.country eq "93"} selected="selected"{/if} phonecc="36" ccode="HU">Hungary</option>
						<option value="94"{if $contactdomain.country eq "94"} selected="selected"{/if} phonecc="354" ccode="IS">Iceland</option>
						<option value="95"{if $contactdomain.country eq "95"} selected="selected"{/if} phonecc="91" ccode="IN">India</option>
						<option value="96"{if $contactdomain.country eq "96"} selected="selected"{/if} phonecc="62" ccode="ID">Indonesia</option>
						<option value="97"{if $contactdomain.country eq "97"} selected="selected"{/if} phonecc="98" ccode="IR">Iran</option>
						<option value="98"{if $contactdomain.country eq "98"} selected="selected"{/if} phonecc="964" ccode="IQ">Iraq</option>
						<option value="99"{if $contactdomain.country eq "99"} selected="selected"{/if} phonecc="353" ccode="IE">Ireland</option>
						<option value="100"{if $contactdomain.country eq "100"} selected="selected"{/if} phonecc="44" ccode="IM">Isle of Man</option>
						<option value="101"{if $contactdomain.country eq "101"} selected="selected"{/if} phonecc="972" ccode="IL">Israel</option>
						<option value="102"{if $contactdomain.country eq "102"} selected="selected"{/if} phonecc="39" ccode="IT">Italy</option>
						<option value="103"{if $contactdomain.country eq "103"} selected="selected"{/if} phonecc="225" ccode="CI">Ivory Coast</option>
						<option value="105"{if $contactdomain.country eq "105"} selected="selected"{/if} phonecc="81" ccode="JP">Japan</option>
						<option value="107"{if $contactdomain.country eq "107"} selected="selected"{/if} phonecc="962" ccode="JO">Jordan</option>
						<option value="108"{if $contactdomain.country eq "108"} selected="selected"{/if} phonecc="7" ccode="KZ">Kazakhstan</option>
						<option value="109"{if $contactdomain.country eq "109"} selected="selected"{/if} phonecc="254" ccode="KE">Kenya</option>
						<option value="110"{if $contactdomain.country eq "110"} selected="selected"{/if} phonecc="686" ccode="KI">Kiribati</option>
						111,,381,Kosovo
						<option value="112"{if $contactdomain.country eq "112"} selected="selected"{/if} phonecc="965" ccode="KW">Kuwait</option>
						<option value="113"{if $contactdomain.country eq "113"} selected="selected"{/if} phonecc="996" ccode="KG">Kyrgyzstan</option>
						<option value="114"{if $contactdomain.country eq "114"} selected="selected"{/if} phonecc="856" ccode="LA">Laos</option>
						<option value="115"{if $contactdomain.country eq "115"} selected="selected"{/if} phonecc="371" ccode="LV">Latvia</option>
						<option value="116"{if $contactdomain.country eq "116"} selected="selected"{/if} phonecc="961" ccode="LB">Lebanon</option>
						<option value="117"{if $contactdomain.country eq "117"} selected="selected"{/if} phonecc="266" ccode="LS">Lesotho</option>
						<option value="118"{if $contactdomain.country eq "118"} selected="selected"{/if} phonecc="231" ccode="LR">Liberia</option>
						<option value="119"{if $contactdomain.country eq "119"} selected="selected"{/if} phonecc="218" ccode="LY">Libya</option>
						<option value="120"{if $contactdomain.country eq "120"} selected="selected"{/if} phonecc="423" ccode="LI">Liechtenstein</option>
						<option value="121"{if $contactdomain.country eq "121"} selected="selected"{/if} phonecc="370" ccode="LT">Lithuania</option>
						<option value="122"{if $contactdomain.country eq "122"} selected="selected"{/if} phonecc="352" ccode="LU">Luxembourg</option>
						<option value="123"{if $contactdomain.country eq "123"} selected="selected"{/if} phonecc="853" ccode="MO">Macau</option>
						<option value="124"{if $contactdomain.country eq "124"} selected="selected"{/if} phonecc="389" ccode="MK">Macedonia</option>
						<option value="125"{if $contactdomain.country eq "125"} selected="selected"{/if} phonecc="261" ccode="MG">Madagascar</option>
						<option value="126"{if $contactdomain.country eq "126"} selected="selected"{/if} phonecc="65" ccode="MW">Malawi</option>
						<option value="127"{if $contactdomain.country eq "127"} selected="selected"{/if} phonecc="60" ccode="MY">Malaysia</option>
						<option value="128"{if $contactdomain.country eq "128"} selected="selected"{/if} phonecc="960" ccode="MV">Maldives</option>
						<option value="129"{if $contactdomain.country eq "129"} selected="selected"{/if} phonecc="223" ccode="ML">Mali</option>
						<option value="130"{if $contactdomain.country eq "130"} selected="selected"{/if} phonecc="356" ccode="MT">Malta</option>
						<option value="131"{if $contactdomain.country eq "131"} selected="selected"{/if} phonecc="692" ccode="MH">Marshall Islands</option>
						<option value="132"{if $contactdomain.country eq "132"} selected="selected"{/if} phonecc="222" ccode="MR">Mauritania</option>
						<option value="133"{if $contactdomain.country eq "133"} selected="selected"{/if} phonecc="230" ccode="MU">Mauritius</option>
						<option value="134"{if $contactdomain.country eq "134"} selected="selected"{/if} phonecc="262" ccode="YT">Mayotte</option>
						<option value="135"{if $contactdomain.country eq "135"} selected="selected"{/if} phonecc="52" ccode="MX">Mexico</option>
						<option value="136"{if $contactdomain.country eq "136"} selected="selected"{/if} phonecc="691" ccode="FM">Micronesia</option>
						<option value="137"{if $contactdomain.country eq "137"} selected="selected"{/if} phonecc="373" ccode="MD">Moldova</option>
						<option value="138"{if $contactdomain.country eq "138"} selected="selected"{/if} phonecc="377" ccode="MC">Monaco</option>
						<option value="139"{if $contactdomain.country eq "139"} selected="selected"{/if} phonecc="976" ccode="MN">Mongolia</option>
						<option value="140"{if $contactdomain.country eq "140"} selected="selected"{/if} phonecc="382" ccode="ME">Montenegro</option>
						<option value="142"{if $contactdomain.country eq "142"} selected="selected"{/if} phonecc="212" ccode="MA">Morocco</option>
						<option value="143"{if $contactdomain.country eq "143"} selected="selected"{/if} phonecc="258" ccode="MZ">Mozambique</option>
						<option value="144"{if $contactdomain.country eq "144"} selected="selected"{/if} phonecc="264" ccode="NA">Namibia</option>
						<option value="145"{if $contactdomain.country eq "145"} selected="selected"{/if} phonecc="674" ccode="NR">Nauru</option>
						<option value="146"{if $contactdomain.country eq "146"} selected="selected"{/if} phonecc="977" ccode="NP">Nepal</option>
						<option value="147"{if $contactdomain.country eq "147"} selected="selected"{/if} phonecc="31" ccode="NL">Netherlands</option>
						<option value="148"{if $contactdomain.country eq "148"} selected="selected"{/if} phonecc="599" ccode="AN">Netherlands Antilles</option>
						<option value="149"{if $contactdomain.country eq "149"} selected="selected"{/if} phonecc="687" ccode="NC">New Caledonia</option>
						<option value="150"{if $contactdomain.country eq "150"} selected="selected"{/if} phonecc="64" ccode="NZ">New Zealand</option>
						<option value="151"{if $contactdomain.country eq "151"} selected="selected"{/if} phonecc="505" ccode="NI">Nicaragua</option>
						<option value="152"{if $contactdomain.country eq "152"} selected="selected"{/if} phonecc="227" ccode="NE">Niger</option>
						<option value="153"{if $contactdomain.country eq "153"} selected="selected"{/if} phonecc="234" ccode="NG">Nigeria</option>
						<option value="154"{if $contactdomain.country eq "154"} selected="selected"{/if} phonecc="683" ccode="NU">Niue</option>
						<option value="155"{if $contactdomain.country eq "155"} selected="selected"{/if} phonecc="672" ccode="NFK">Norfolk Island</option>
						<option value="156"{if $contactdomain.country eq "156"} selected="selected"{/if} phonecc="850" ccode="KP">North Korea</option>
						<option value="158"{if $contactdomain.country eq "158"} selected="selected"{/if} phonecc="47" ccode="NO">Norway</option>
						<option value="159"{if $contactdomain.country eq "159"} selected="selected"{/if} phonecc="968" ccode="OM">Oman</option>
						<option value="160"{if $contactdomain.country eq "160"} selected="selected"{/if} phonecc="92" ccode="PK">Pakistan</option>
						<option value="161"{if $contactdomain.country eq "161"} selected="selected"{/if} phonecc="680" ccode="PW">Palau</option>
						<option value="162"{if $contactdomain.country eq "162"} selected="selected"{/if} phonecc="507" ccode="PA">Panama</option>
						<option value="163"{if $contactdomain.country eq "163"} selected="selected"{/if} phonecc="675" ccode="PG">Papua New Guinea</option>
						<option value="164"{if $contactdomain.country eq "164"} selected="selected"{/if} phonecc="595" ccode="PY">Paraguay</option>
						<option value="165"{if $contactdomain.country eq "165"} selected="selected"{/if} phonecc="51" ccode="PE">Peru</option>
						<option value="166"{if $contactdomain.country eq "166"} selected="selected"{/if} phonecc="63" ccode="PH">Philippines</option>
						<option value="167"{if $contactdomain.country eq "167"} selected="selected"{/if} phonecc="870" ccode="PN">Pitcairn Islands</option>
						<option value="168"{if $contactdomain.country eq "168"} selected="selected"{/if} phonecc="48" ccode="PL">Poland</option>
						<option value="169"{if $contactdomain.country eq "169"} selected="selected"{/if} phonecc="351" ccode="PT">Portugal</option>
						<option value="170"{if $contactdomain.country eq "170"} selected="selected"{/if} phonecc="1" ccode="PR">Puerto Rico</option>
						<option value="171"{if $contactdomain.country eq "171"} selected="selected"{/if} phonecc="974" ccode="QA">Qatar</option>
						<option value="172"{if $contactdomain.country eq "172"} selected="selected"{/if} phonecc="242" ccode="CG">Republic of the Congo</option>
						<option value="173"{if $contactdomain.country eq "173"} selected="selected"{/if} phonecc="40" ccode="RO">Romania</option>
						<option value="174"{if $contactdomain.country eq "174"} selected="selected"{/if} phonecc="7" ccode="RU">Russia</option>
						<option value="175"{if $contactdomain.country eq "175"} selected="selected"{/if} phonecc="250" ccode="RW">Rwanda</option>
						<option value="176"{if $contactdomain.country eq "176"} selected="selected"{/if} phonecc="590" ccode="BL">Saint Barthelemy</option>
						<option value="177"{if $contactdomain.country eq "177"} selected="selected"{/if} phonecc="290" ccode="SH">Saint Helena</option>
						<option value="181"{if $contactdomain.country eq "181"} selected="selected"{/if} phonecc="508" ccode="PM">Saint Pierre and Miquelon</option>
						<option value="183"{if $contactdomain.country eq "183"} selected="selected"{/if} phonecc="685" ccode="WS">Samoa</option>
						<option value="184"{if $contactdomain.country eq "184"} selected="selected"{/if} phonecc="378" ccode="SM">San Marino</option>
						<option value="185"{if $contactdomain.country eq "185"} selected="selected"{/if} phonecc="239" ccode="ST">Sao Tome and Principe</option>
						<option value="186"{if $contactdomain.country eq "186"} selected="selected"{/if} phonecc="966" ccode="SA">Saudi Arabia</option>
						<option value="187"{if $contactdomain.country eq "187"} selected="selected"{/if} phonecc="221" ccode="SN">Senegal</option>
						<option value="188"{if $contactdomain.country eq "188"} selected="selected"{/if} phonecc="381" ccode="RS">Serbia</option>
						<option value="189"{if $contactdomain.country eq "189"} selected="selected"{/if} phonecc="248" ccode="SC">Seychelles</option>
						<option value="190"{if $contactdomain.country eq "190"} selected="selected"{/if} phonecc="232" ccode="SL">Sierra Leone</option>
						<option value="191"{if $contactdomain.country eq "191"} selected="selected"{/if} phonecc="65" ccode="SG">Singapore</option>
						<option value="192"{if $contactdomain.country eq "192"} selected="selected"{/if} phonecc="421" ccode="SK">Slovakia</option>
						<option value="193"{if $contactdomain.country eq "193"} selected="selected"{/if} phonecc="386" ccode="SI">Slovenia</option>
						<option value="194"{if $contactdomain.country eq "194"} selected="selected"{/if} phonecc="677" ccode="SB">Solomon Islands</option>
						<option value="195"{if $contactdomain.country eq "195"} selected="selected"{/if} phonecc="252" ccode="SO">Somalia</option>
						<option value="196"{if $contactdomain.country eq "196"} selected="selected"{/if} phonecc="27" ccode="ZA">South Africa</option>
						<option value="197"{if $contactdomain.country eq "197"} selected="selected"{/if} phonecc="82" ccode="KR">South Korea</option>
						<option value="198"{if $contactdomain.country eq "198"} selected="selected"{/if} phonecc="34" ccode="ES">Spain</option>
						<option value="199"{if $contactdomain.country eq "199"} selected="selected"{/if} phonecc="94" ccode="LK">Sri Lanka</option>
						<option value="200"{if $contactdomain.country eq "200"} selected="selected"{/if} phonecc="249" ccode="SD">Sudan</option>
						<option value="201"{if $contactdomain.country eq "201"} selected="selected"{/if} phonecc="597" ccode="SR">Suriname</option>
						<option value="203"{if $contactdomain.country eq "203"} selected="selected"{/if} phonecc="268" ccode="SZ">Swaziland</option>
						<option value="204"{if $contactdomain.country eq "204"} selected="selected"{/if} phonecc="46" ccode="SE">Sweden</option>
						<option value="205"{if $contactdomain.country eq "205"} selected="selected"{/if} phonecc="41" ccode="CH">Switzerland</option>
						<option value="206"{if $contactdomain.country eq "206"} selected="selected"{/if} phonecc="963" ccode="SY">Syria</option>
						<option value="207"{if $contactdomain.country eq "207"} selected="selected"{/if} phonecc="886" ccode="TW">Taiwan</option>
						<option value="208"{if $contactdomain.country eq "208"} selected="selected"{/if} phonecc="992" ccode="TJ">Tajikistan</option>
						<option value="209"{if $contactdomain.country eq "209"} selected="selected"{/if} phonecc="255" ccode="TZ">Tanzania</option>
						<option value="210"{if $contactdomain.country eq "210"} selected="selected"{/if} phonecc="66" ccode="TH">Thailand</option>
						<option value="211"{if $contactdomain.country eq "211"} selected="selected"{/if} phonecc="670" ccode="TL">Timor-Leste</option>
						<option value="212"{if $contactdomain.country eq "212"} selected="selected"{/if} phonecc="228" ccode="TG">Togo</option>
						<option value="213"{if $contactdomain.country eq "213"} selected="selected"{/if} phonecc="690" ccode="TK">Tokelau</option>
						<option value="214"{if $contactdomain.country eq "214"} selected="selected"{/if} phonecc="676" ccode="TO">Tonga</option>
						<option value="216"{if $contactdomain.country eq "216"} selected="selected"{/if} phonecc="216" ccode="TN">Tunisia</option>
						<option value="217"{if $contactdomain.country eq "217"} selected="selected"{/if} phonecc="90" ccode="TR">Turkey</option>
						<option value="218"{if $contactdomain.country eq "218"} selected="selected"{/if} phonecc="993" ccode="TM">Turkmenistan</option>
						<option value="220"{if $contactdomain.country eq "220"} selected="selected"{/if} phonecc="688" ccode="TV">Tuvalu</option>
						<option value="221"{if $contactdomain.country eq "221"} selected="selected"{/if} phonecc="256" ccode="UG">Uganda</option>
						<option value="222"{if $contactdomain.country eq "222"} selected="selected"{/if} phonecc="380" ccode="UA">Ukraine</option>
						<option value="223"{if $contactdomain.country eq "223"} selected="selected"{/if} phonecc="971" ccode="AE">United Arab Emirates</option>
						<option value="224"{if $contactdomain.country eq "224"} selected="selected"{/if} phonecc="44" ccode="GB">United Kingdom</option>
						<option value="225"{if $contactdomain.country eq "225"} selected="selected"{/if} phonecc="1" ccode="US">United States</option>
						<option value="226"{if $contactdomain.country eq "226"} selected="selected"{/if} phonecc="598" ccode="UY">Uruguay</option>
						<option value="228"{if $contactdomain.country eq "228"} selected="selected"{/if} phonecc="998" ccode="UZ">Uzbekistan</option>
						<option value="229"{if $contactdomain.country eq "229"} selected="selected"{/if} phonecc="678" ccode="VU">Vanuatu</option>
						<option value="230"{if $contactdomain.country eq "230"} selected="selected"{/if} phonecc="58" ccode="VE">Venezuela</option>
						<option value="231"{if $contactdomain.country eq "231"} selected="selected"{/if} phonecc="84" ccode="VN">Vietnam</option>
						<option value="232"{if $contactdomain.country eq "232"} selected="selected"{/if} phonecc="681" ccode="WF">Wallis and Futuna</option>
						233,,970,West Bank
						<option value="235"{if $contactdomain.country eq "235"} selected="selected"{/if} phonecc="967" ccode="YE">Yemen</option>
						<option value="236"{if $contactdomain.country eq "236"} selected="selected"{/if} phonecc="260" ccode="ZM">Zambia</option>
						<option value="237"{if $contactdomain.country eq "237"} selected="selected"{/if} phonecc="263" ccode="ZW">Zimbabwe</option>

					</select>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.loginemail}</label>
				<div class="col-xs-6">
					<input class="form-control" name="email" type="text" value="{$contactdomain.email}" id="emailAddr"/>
				</div>
			</div>
			<div class="form-group">
				<label class="control-label col-xs-3">{$LANG.clientareaphonenumber}</label>
				<div class="col-xs-6" style="padding-left:30px">
				<div class="form-group prepend-icon">
                		<div class="intl-tel-input allow-dropdown separate-dial-code iti-sdc-3">
                			<div class="flag-container">
                				<div class="selected-flag" tabindex="0">
                					<div class="iti-flag {$contactdomain.countrycode}"></div>
                					<div class="selected-dial-code">+{$contactdomain.phonecc}</div>
                					<div class="iti-arrow"></div>
                				</div>
                			</div>
                			<!-- <input type="tel" name="phone" id="inputMobile" class="form-control" placeholder="" value="{$contactdomain.phone}" required maxlength="14"> -->
                			<input type="hidden" name="teleponcc" id="teleponcc" value="{$contactdomain.phonecc}">
                			<input type="tel" name="telepon" id="inputMobile" class="form-control" placeholder="" value="{$contactdomain.phonetel}" required maxlength="14">
                		</div>
                	</div>
                </div>
			</div>

			<input type="hidden" name="request" value="domodify">
			<input type="hidden" name="contactId" value="{$contactId}">
			<input type="hidden" name="domainid" value="{$domainid}">
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="regcontactid" value=""/>
			<input type="hidden" name="admincontactid" value=""/>
			<input type="hidden" name="techcontactid" value=""/>
			<input type="hidden" name="billcontactid" value=""/>
			<input type="hidden" name="submitmodcontact" value=1>
			<p class="text-center">
				<input class="btn btn-success" type="submit" value="{$LANG.clientareasavechanges}">
			</p>
		</form>
		<br/>
		<form method="post" action="{$smarty.server.PHP_SELF}?action=changedomaincontacts&domainid={$domainid}&tab=modifycontact">
			<input type="hidden" name="domainid" value="{$domainid}"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<input type="hidden" name="productkey" value="{$contactproductkey}">
			<input type="hidden" name="regcontactid" value="{$current_registrant}"/>
			<input type="hidden" name="admincontactid" value="{$current_admin}"/>
			<input type="hidden" name="techcontactid" value="{$current_billing}"/>
			<input type="hidden" name="billcontactid" value="{$current_tech}"/>
			<p class="text-center">
				<input class="btn" type="submit" value="{$LANG.clientareabacklink}"/>
			</p>
		</form>
	</div>
</div>