<div class="tab-content margin-bottom">
	<div class="tab-pane active" id="tabOverview">
		{if $recorddeletederror}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				{$recorddeletederror}
			</div>
		{/if}

		{if $recorddeletedsuccess}
			<div class="alert alert-success">
				<strong>{$LANG.moduleactionsuccess}</strong>
				<br/>
				{$recorddeletedsuccess}
			</div>
		{/if}
			
		{if $dns}
			{if $dnschange}
				<div class="alert alert-warning">
					<div align="center">
						Anda tidak menggunakan NameServer khusus untuk Managed DNS. Silahkan klik tombol "UPDATE" untuk mengupdatenya.<br/>
						<b>PERHATIAN:</b> mengubah NameServer dapat menyebabkan domain Anda tidak dapat diakses. Pastikan Anda mengetahui tentang pengelolaan domain sebelum melakukan update NameServer atau hubungi customer service kami untuk informasi lebih lanjut.
						<br/>
						<br/>
						<form method="POST" action="{$smarty.server.PHP_SELF}?domain={$domain}&domainid={$domainid}">
							<input type="hidden" name="updatens" value="true"/>
							<input type="hidden" name="domain" value="{$domain}"/>
							<input type="hidden" name="domainid" value="{$srsdomainid}"/>
							<input type="hidden" name="newhostname" value="{$newhostname}"/>
							<input type="hidden" name="ns1" value="{$newhostname_ns1}"/>
							<input type="hidden" name="ns2" value="{$newhostname_ns2}"/>
							<input type="hidden" name="ns3" value="{$newhostname_ns3}"/>
							<input type="hidden" name="ns4" value="{$newhostname_ns4}"/>
							<input type="submit" value="Update" class="btn btn-info"/>
						</form>
					</div>
				</div>
			{/if}
			<div class="searchbox">
				<form method="POST" action="{$smarty.server.PHP_SELF}?action=managednszoneadd&domain={$domain}&domainid={$domainid}">
					<input type="hidden" name="domain" value="{$domain}">
					<input type="hidden" name="domainid" value="{$domainid}">
					<input type="submit" value="Add New Record" class="btn btn-info btn-sm">
				</form>
			</div>
			<br/>
			<div class="dataTables_wrapper form-inline dt-bootstrap no-footer">
				<div class="listtable">
					<table class="table table-striped table-list">
						<thead>
							<tr>
								<th style="width:235px;">Domain</th>
								<th style="width:55px;">TTL</th>
								<th style="width:50px;">Class</th>
								<th style="width:62px;">Type</th>
								<th style="width:65px;">Priority</th>
								<th style="width:235px;">Destination</th>
								<th style="width:64px;"></th>
								<th style="width:79px;"></th>
							</tr>
						</thead>
						<tbody>
							{if $dns|@count gt 1}
								{foreach key=num item=service from=$dns}
									{if $service.type neq "SOA"}
										<tr>
											<td>{$service.recordoutput}</td>
											<td class="text-center">{$service.ttl}</td>
											<td class="text-center">{$service.class}</td>
											<td class="text-center">{$service.type}</td>
											{if $service.type eq "A"}
												<td></td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "AAAA"}
												<td></td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "CNAME"}
												<td></td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "MX"}
												<td class="text-center">{$service.preference}</td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "NS"}
												<td></td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "SRV"}
												<td class="text-center">{$service.preference}</td>
												<td class="text-center">{$service.destination}</td>
											{elseif $service.type eq "TXT"}
												<td></td>
												<td class="text-center">{$service.destination}</td>
											{/if}
											<td>
												<form method="POST" action="{$smarty.server.PHP_SELF}?action=managednszonemodify&domain={$domain}&domainid={$domainid}">
													<input type="hidden" name="domainid" value="{$domainid}"/>
													<input type="hidden" name="domain" value="{$domain}"/>
													<input type="hidden" name="srsdomainid" value="{$service.domainid}"/>
													<input type="hidden" name="dnsid" value="{$service.dnsid}"/>
													<input type="hidden" name="line" value="{$service.line}"/>
													<input type="hidden" name="class" value="{$service.class}"/>
													<input type="hidden" name="type" value="{$service.type}"/>
													<input type="hidden" name="record" value="{$service.record}"/>
													<input type="hidden" name="destination" value="{$service.destination}"/>
													<input type="hidden" name="ttl" value="{$service.ttl}"/>
													<input type="hidden" name="priority" value="{$service.priority}"/>
													<input type="hidden" name="weight" value="{$service.weight}"/>
													<input type="hidden" name="port" value="{$service.port}"/>
													<input type="hidden" name="mname" value="{$service.mname}"/>
													<input type="hidden" name="rname" value="{$service.rname}"/>
													<input type="hidden" name="refresh" value="{$service.refresh}"/>
													<input type="hidden" name="retry" value="{$service.retry}"/>
													<input type="hidden" name="serial" value="{$service.serial}"/>
													<input type="hidden" name="expire" value="{$service.expire}"/>
													<input type="hidden" name="minimum" value="{$service.minimum}"/>
													<input type="hidden" name="preference" value="{$service.preference}"/>
													<input type="submit" value="Edit" class="btn btn-info btn-sm"/>
												</form>
											</td>
											<td>
												<form method="POST" action="{$smarty.server.PHP_SELF}?domain={$domain}&domainid={$domainid}" onclick="return confirmDelete();">
													<input type="hidden" name="delete" value="true"/>
													<input type="hidden" name="domain" value="{$domain}"/>
													<input type="hidden" name="dnsid" value="{$service.dnsid}"/>
													<input type="submit" value="Delete" class="btn btn-danger btn-sm"/>
												</form>
											</td>
										</tr>
									{/if}
								{/foreach}
							{else}
								<tr>
									<td colspan="8">{$LANG.norecordsfound}</td>
								</tr>
							{/if}
						</tbody>
					</table>
				</div>
			</div>
		{else}
			<div class="alert alert-warning">
				<div align="center">
				Domain Anda belum terdaftar di sistem DNS kami, untuk memulai klik tombol "<b>START</b>"
				<br/>
				<br/>
				<form method="POST" action="{$smarty.server.PHP_SELF}?domain={$domain}&domainid={$domainid}">
					<input type="hidden" name="start" value="true"/>
					<input type="hidden" name="domain" value="{$domain}"/>
					<input type="submit" value="Start" class="btn btn-info"/>
				</form>
				</div>
			</div>
		{/if}
		<br/>
		<form method="post" action="clientarea.php?action=domaindetails&id={$domainid}">
			<input type="hidden" name="id" value="{if $domainid}{$domainid}{else}{$id}{/if}"/>
			<input type="hidden" name="domain" value="{$domain}"/>
			<p align="center"><input type="submit" value="{$LANG.clientareabacklink}" class="btn"/></p>
		</form>
		<br>
	</div>
</div>
		
<style>
	table {
		table-layout: fixed;
		width: 100%;
		word-wrap: break-word;
	}
</style>