<div class="tab-content margin-bottom">
	<div class="tab-pane active" id="tabOverview">
		{if $domain_status}
			<!-- <h3>Status Domain .ID</h3> -->
			<div class="row">
				<div class="col-sm-offset-1 col-sm-5">
					<h4><strong>Domain Status:</strong></h4> <span>{$domain_status}</span>
				</div>
				<div class="col-sm-5">
					<h4><strong>Upload Document:</strong></h4> <a href="{$domain_upload}" target="_blank" class="btn btn-success">Upload</a>
				</div>
			</div>
			
			<div class="row">
				<div class="col-sm-offset-1 col-sm-11">
					<h4><strong>Document Status:</strong></h4>
					<ul>
					{foreach from=$domain_requirement item=requirement}
						<li><strong>{$requirement.type}</strong> : <span>{$requirement.status}</span></li>
					{/foreach}
					</ul>
				</div>
			</div>
			
			<div class="row">
				<div class="col-sm-offset-1 col-sm-11">
					<h4><strong>Notification:</strong></h4>
					{foreach from=$domain_notification item=notification}
						{if $notification.senderid eq "user"}
							<div style="padding:5px 15px 5px 0px;color:black">
								<div class="notification-wrap information" style="border:1px solid #D8B15A;border-radius:5px;background:#efd99f;padding:10px">
									<span>{$notification.date}</span>&nbsp;<b>{$notification.sender}</b>
									<br/>
									<p>{$notification.notif}</p>
								</div>
							</div>
						{else}
							<div style="padding:5px 15px 5px 0px;color:black">
								<div class="notification-wrap information" style="border:1px solid #8ABBE6;border-radius:5px;background:#adcee8;padding:10px">
									<span>{$notification.date}</span>&nbsp;<b>{$notification.sender}</b>
									<br/>
									<p>{$notification.notif}</p>
								</div>
							</div>
						{/if}
					{/foreach}
					<a class="btn btn-success" href="{$domain_reply}" target="_blank">Reply</a>
				</div>
			</div>
		{else}
			<div class="alert alert-danger">
				<strong>{$LANG.clientareaerrors}</strong>
				<br/>
				<p>Gagal mendapatkan data dari registrar</p>
			</div>
		{/if}
	</div>
</div>